#pragma once


// CPageStatistics 对话框

class CPageStatistics : public CDialogEx
{
	DECLARE_DYNAMIC(CPageStatistics)

public:
	CPageStatistics(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CPageStatistics();

// 对话框数据
	enum { IDD = PAGE_STATISTICS };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
};
